// Bars
export const Marks = ({
  data,
  xScale,
  yScale,
  innerHeight,
  xValue,
  yValue,
  tooltipFormat,
  circleRadius
}) =>
  data.map((d) => (
    <circle
      className="mark"
      cx={xScale(xValue(d))}
      cy={yScale(yValue(d))}
      r={circleRadius}
    >
      <title>{tooltipFormat(yValue(d))}</title>
    </circle>
  ));
